:root {
--gp-font--bagel-fat-one: "Bagel Fat One";
--gp-font--karla: "Karla";
}

@font-face {
	font-display: auto;
	font-family: "Bagel Fat One";
	font-style: normal;
	font-weight: 400;
	src: url('https://cursedclay.co.uk/content/uploads/generatepress/fonts/bagel-fat-one/hYkPPucsQOr5dy02WmQr5Zkd4Blsvw.woff2') format('woff2');
}
@font-face {
	font-display: auto;
	font-family: "Karla";
	font-style: normal;
	font-weight: 200;
	src: url('https://cursedclay.co.uk/content/uploads/generatepress/fonts/karla/qkBbXvYC6trAT7RVLtyU4LZOsAU.woff2') format('woff2');
}
@font-face {
	font-display: auto;
	font-family: "Karla";
	font-style: normal;
	font-weight: 400;
	src: url('https://cursedclay.co.uk/content/uploads/generatepress/fonts/karla/qkBbXvYC6trAT7RVLtyU4LZOsAU.woff2') format('woff2');
}
@font-face {
	font-display: auto;
	font-family: "Karla";
	font-style: normal;
	font-weight: 600;
	src: url('https://cursedclay.co.uk/content/uploads/generatepress/fonts/karla/qkBbXvYC6trAT7RVLtyU4LZOsAU.woff2') format('woff2');
}
@font-face {
	font-display: auto;
	font-family: "Karla";
	font-style: normal;
	font-weight: 800;
	src: url('https://cursedclay.co.uk/content/uploads/generatepress/fonts/karla/qkBbXvYC6trAT7RVLtyU4LZOsAU.woff2') format('woff2');
}
@font-face {
	font-display: auto;
	font-family: "Karla";
	font-style: italic;
	font-weight: 200;
	src: url('https://cursedclay.co.uk/content/uploads/generatepress/fonts/karla/qkBVXvYC6trAT7RQHt6e4ZRLkAXrMQ.woff2') format('woff2');
}
@font-face {
	font-display: auto;
	font-family: "Karla";
	font-style: italic;
	font-weight: 400;
	src: url('https://cursedclay.co.uk/content/uploads/generatepress/fonts/karla/qkBVXvYC6trAT7RQHt6e4ZRLkAXrMQ.woff2') format('woff2');
}
@font-face {
	font-display: auto;
	font-family: "Karla";
	font-style: italic;
	font-weight: 600;
	src: url('https://cursedclay.co.uk/content/uploads/generatepress/fonts/karla/qkBVXvYC6trAT7RQHt6e4ZRLkAXrMQ.woff2') format('woff2');
}
@font-face {
	font-display: auto;
	font-family: "Karla";
	font-style: italic;
	font-weight: 800;
	src: url('https://cursedclay.co.uk/content/uploads/generatepress/fonts/karla/qkBVXvYC6trAT7RQHt6e4ZRLkAXrMQ.woff2') format('woff2');
}
